Subject: Re: Chaine Maile Rings...

From: [email-masked] (Eddy Hamacek)
Date: Mon, 8 May 1995 23:15:35 GMT

In article <[email-masked]>, [email-masked] says...
>
>Ken Christianson <[email-masked]> writes:
> 
>>not a bad idea, but try this:  get a rod of the required diameter
>>approx. 24" long, cut a groove running the length with a small width
>>and depth less than the rad. of the rod (a mill and a v-block works
>>fine for this basic operation).  Then mount the grooved rod in your
>>lathe, or even with one end in an electric drill and the other in a
>>smooth piece of hardwood (teak or lignum viate is wonderful) and as the
>>rod is slowly rotated feed the wire in a tight spiral. Then back the
>>rod with a length of wood (won't mar the surface of the wire and keeps
>>the rod from bending) and using either a Dremel tool or better yet a
> 
> 
>>die grinder (hey, my Black & Decker cost only $25 used, 10 years ago so
>>we're not talking about a lot of money here) with a metal slicing saw
>>blade-be sure that it is appropriate for the speed of rotation that you
>>are using!- and cut the links.  The rest is straightforward.
> 
> 
>   That is simillar to what I do now.  I use a wooden 3/8" dowel, take
>a pair of visegrips (small needle nose) that are covered with leather
>on the jaws to protect the wire.  I wrap a bit of the wire aroung
>the dowel, secure it with the vise grips, the wrap away.
> 
>    I then cut them with a pair of 12 to 1 compound snips.
> 
>  I think the die grinder would work great.  I am going to have
>to try it out.  But, I usually like to use "hand tools only".  I dunno
>why, maybe to lessen the modern influences.  But, that was on my
>first Hauberk.  I think it's 'bout time to save time and try out
>the ol' die grinder.
> 
>  Thanks!
> 
>mike
>
Just another way to do it. I made a winding jig out of a piece of 2x4 with an 
upright on each end, about 1x4. In the uprights are two holes, one forward and 
down about an inch from the other. In the upper/back set goes a rod with a hole 
at one end to hold the wire and a crank handle on one end. When I wind the wire 
on I feed it under the second, lower rod. This keeps the tension. Once it is 
wound (about 24") I cut the end in the hole and slide the coil off the rod. It 
the goes in the vice and I cut the links with a hacksaw. I can usually cut about 
half a dozen before moving the coil along and this gives nice square ends to 
butt together. This should also satisfy the 'hand tools only'.

Eddy